Anonymous Login
2019-08-23 19:30 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001347v3.0 Release[All Projects] Generalpublic2013-08-28 11:17
Reportersimonnzg 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001347: Oldest file always most prominent on file list
DescriptionMy user's woes continue: This time, they're persisting in checking out and updating the oldest file because that's the one that shows on the file list, the most recent revision version only shows when clicking on the little number in brackets in the "Version" column. This little item they seem to have not understood. I now have several different versions of the original file saved on the system to sort out.

Is there any way of making the file that initially shows in the file list the most recent version? Sort by file number and grab the one with the highest, or something?
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002963

simonnzg (reporter)

Last edited: 2013-07-08 04:49

The version checked out is the most recent, but the clickable link is for the oldest version, which is causing some confusion.

~0002972

caseydk (administrator)

Resolved: https://github.com/web2project/web2project/commit/cb4c3c9064d56789ffd8119c2851b0537975061f
+Notes

-Issue History
Date Modified Username Field Change
2013-07-08 04:38 simonnzg New Issue
2013-07-08 04:40 simonnzg Note Added: 0002963
2013-07-08 04:47 simonnzg Note Edited: 0002963
2013-07-08 04:49 simonnzg Note Edited: 0002963
2013-07-26 23:02 caseydk Note Added: 0002972
2013-07-26 23:02 caseydk Status new => resolved
2013-07-26 23:02 caseydk Resolution open => fixed
2013-07-26 23:02 caseydk Assigned To => caseydk
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:17 caseydk Status resolved => closed
+Issue History